Using zoo conditionally and limiting example printout.
Change name of modulus function. Should fix #275.
Change name of modulus function. Should fix #275.
Adding static keyword, should fix #275 according to (https://stackoverflow.com/questions/3514413/objective-c-inline-function-symbol-not-found)
Adding static keyword, should fix #275 according to (https://stackoverflow.com/questions/3514413/objective-c-inline-function-symbol-not-found)
Merge pull request #277 from SebKrantz/development

Adding static keyword, should fix #275 according to (https://stackove…
